/*------------------------------------*\
	PAGE & CONTENT
\*------------------------------------*/

.show-nav{
  display: none;
}
.page-template-template-membership .sponsors-container,
.page-template-template-donate .sponsors-container{
  display: none;
}
.hero{
  min-height: 25em;
  background-size: cover;
  background-position: top center;
  display: flex;
  align-items: flex-end;
}
.hero-title{
  background: rgba(0,0,0,0.5);
  padding: 10px 0;
  width: 100%;
  text-align: center;
}
.hero-title h2{
  font-family: 'GothBold', sans-serif;
  font-size: 30px;
  color: white;
  text-transform: uppercase;
}
.membership-page{
  background: white;
  font-size: 0.8em;
  overflow-x: hidden;
}
.membership-page-container{
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 1100px;
}
.membership-form{
  width: 100%;
  padding: 20px;
}
.donate-page{
  padding-bottom: 50px;
}
.donate-page-container{
  margin: 50px auto;
  padding: 0 20px;
}
.donate-page .donor-list{
  border-top: 2px solid black;
  margin-top: 2em;
}
.donate-page .donor-list h2,
.donate-page .donor-list h3{
  font-family: 'GothBold', sans-serif;
  font-size: 18px;
  margin-top: 2em;
  margin-bottom: 15px;
}
.membership-sidebar h3{
  font-family: 'GothBold', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}
.membership-sidebar{
  background: rgba(0,0,0,0.05);
  min-height: 40em;
  width: 100%;
  padding: 20px;
  position: relative;
}
.membership-sidebar:after{
  content: '';
  position: absolute;
  top: 0;
  right: -9999px;
  width: 9999px;
  height: 100%;
  background: rgba(0,0,0,0.05);
}
.sidebar-item{
  padding: 30px 0;
  border-bottom: 1px solid rgba(0,0,0,0.5);
}
.sidebar-item:last-child{
  border: 0;
}
.sidebar-item-title{
  display: block;
  font-family: 'GothBold', sans-serif;
  font-size: 1.1em;
  margin: 5px 0;
}
.sidebar-item-amount{
  display: block;
  color: #76BD3C;
  font-size: 2em;
  font-weight: 400;
  margin: 5px 0;
}
.donate-callout{
  padding: 20px;
  border-radius: 10px;
  margin: 25px 0 50px 0;
  background: rgba(0,0,0,0.05);
}
.donate-callout p,
.donate-disclaimer p{
  margin-bottom: 0;
}
.sidebar-item-description a,
.donate-disclaimer a,
.donate-callout a{
  text-decoration: underline;
  font-weight: 600;
  color: #76BD3C;
}
.page-template-template-volunteer main{
  margin: 0;
  padding: 0;
}
.volunteer-page .container{
  max-width: 800px;
  margin: 0 auto;
}
.volunteer-banner{
  background: #FFCC00;
  font-size: 1.1em;
  text-align: center;
  padding: 4em 1em;
}
.volunteer-banner a{
  color: black;
}
.volunteer-banner--title{
  font-family: 'GothBold', sans-serif;
}
.volunteer-banner--description{
  margin-top: 15px;
}
.volunteer-opps{
  display: flex;
  flex-wrap: wrap;
  overflow-x: hidden;
}
.volunteer-opps--item{
  display: flex;
  flex-wrap: wrap;
  flex-grow: 1;
  align-content: stretch;
  width: 100%;
  padding: 1em 2em;
  background-color: black;
  background-size: cover;
  background-position: center;
  position: relative;
  border-top: 4px solid #FFCC00;
}
.volunteer-opps--item:before{
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.4);
}
.volunteer-opps--count{
  position: absolute;
  z-index: 3;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: black;
  border: 6px solid #FFCC00;
  border-radius: 100%;
  height: 70px;
  width: 70px;
  color: white;
  font-family: 'GothBold', sans-serif;
  font-size: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.volunteer-opps--item > div{
  margin: 40px 20px;
  margin: 40px auto;
  background: white;
  padding: 50px;
  max-width: 650px;
  text-align: center;
  position: relative;
  z-index: 2;
}
.volunteer-opps--title,
.volunteer-callout--title,
.volunteer-form--title{
  font-family: 'GothBold', sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  margin-bottom: 20px;
  text-align: center;
}
.volunteer-opps--description,
.volunteer-callout--description{
  margin: 10px 0;
}
.volunteer-opps--button,
.volunteer-page a.button,
.volunteer-page a.button:visited,
.volunteer-page a.button:active,
.volunteer-page a.button:link{
  background: #76BD3C;
  color: white !important;
  text-transform: uppercase;
  font-weight: 600 !important;
  font-size: 16px;
  line-height: 1em;
  border-radius: 6px;
  padding: 15px 20px;
  border: 3px solid transparent;
  display: inline-block;
  margin-top: 15px;
  transition: all 300ms ease;
}
.volunteer-page .button{
  background: none;
  border-color: black;
  color: black;
}
.volunteer-opps--button:hover,
.volunteer-page .button:hover{
  background: black;
  color: white;
}
.volunteer-callout{
  background: rgba(0,0,0,0.05);
  padding: 100px 1em;
  text-align: center;
}
.volunteer-form{
  padding: 4em 2em;
}
.volunteer-page .frm_submit:before{
  content: '';
  display: block;
  height: 20px;
  width: 100%;
  clear: both;
}
.volunteer-form .frm_forms{
  max-width: 500px;
  margin: auto;
}
.volunteer-spotlight{
  text-align: center;
  padding: 4em 2em;
  border-top: 4px solid rgba(0,0,0,0.1);
  overflow-x: hidden;
}
.volunteer-people{
  display: flex;
  flex-wrap: wrap;
  margin: 20px auto;
  justify-content: center;
  align-items: center;
}
.volunteer-person{
  height: 300px;
  margin: 10px;
  width: 300px;
  position: relative;
  flex-shrink: 0;
  transition: all 300ms ease;
}
.volunteer-person:before{
  content: '';
  position: absolute;
  z-index: 3;
  left: 50%;
  bottom: 100px;
  height: 4px;
  width: calc(100% + 100px);
  background: #FFCC00;
  transform: translateX(-50%);
  pointer-events: none;
  transition: all 300ms ease;
}
.volunteer-person:hover:before{
  width: 50%;
  background: white;
}
.volunteer-person .container{
  max-width: 1200px;
}
.volunteer-people a{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 2;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  border-radius: 100%;
  transition: box-shadow 300ms ease;
}
.volunteer-people a:hover{
  box-shadow: 0 20px 20px rgba(0,0,0,0.4);
}
.volunteer-person--title{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(0,0,0,0.75);
  color: white;
  font-family: 'GothBold', sans-serif;
  font-size: 17px;
  padding: 10px 50px;
  padding-bottom: 50px;
  height: 100px;
}
.thank_you_message{
  background: #FFF8DE;
  border: 2px solid #FFCC00;
  border-radius: 6px;
  margin: 10px 0;
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
}
@media screen and (min-width: 50em){
  .membership-page{
    font-size: 1em;
  }
  .membership-form{
    width: 60%;
    padding-top: 50px;
  }
  .membership-sidebar{
    width: 40%;
    padding-top: 50px;
  }
  .hero-title h2{
    font-size: 35px;
  }
  .donate-page-container{
    max-width: 650px;
  }
}
@media screen and (min-width: 1025px){
  .page-template-template-donate button.show-nav{
    display: block;
    position: absolute;
    top: 30px;
    right: 15px;
    border-width: 3px;
    font-family: "SourceSansPro", Helvetica, Roboto, Arial, sans-serif;
    font-weight: bold !important;
  }
  .page-template-template-donate .header nav{
    display: none;
  }
  .page-template-template-donate .header nav.visible{
    display: inherit;
  }
}
@media screen and (min-width:60em){
  .volunteer-opps--item{
    width: 50%;
    border: 0;
  }
  .volunteer-opps--item:nth-child(2n+1):after{
    content: '';
    height: 100%;
    width: 4px;
    background: #FFCC00;
    position: absolute;
    z-index: 2;
    top: 0;
    right: -2px;
  }
  .volunteer-opps--item:nth-child(1n+3){
    border-top: 4px solid #FFCC00;
  }
  .volunteer-opps--item > div{
    padding: 100px;
    margin: 40px auto;
  }
}
@media screen and (min-width: 75em){
  .membership-form{
    padding: 50px;
    padding-left: 0;
  }
  .membership-sidebar{
    padding-right: 0;
    padding: 50px;
  }
}
